
/* ****************** 2칸 레이아웃  ****************** */

.layout_294089_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_294089_ > div {}
.layout_294089_ > div:after {content:''; display:block; clear:both;}
.layout_294089_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_294089_ > div > .container_1 {width:50%;}
.layout_294089_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_294089_ > div > .container_1 { width:100%; }
	.layout_294089_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_294089_ {min-width:1300px;}
}

/* ****************** 상품 검색  ****************** */

.goods_search_294091_ * {box-sizing:border-box;}
.goods_search_294091_ form {border:none;}
.goods_search_294091_ fieldset {position:relative; margin:0; padding:5px 76px 2px 10px; border:none;}
.goods_search_294091_ legend {display:none;}
.goods_search_294091_ input[type=text] {
	width:100%; height:25px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444; 
}
.goods_search_294091_ input[type=submit] {
	position:absolute; right:85px; top:9px; width:15px; height:15px;
	/*border:1px solid #777777; background:#777777;*/ border:none;
	font-size:12px; color:#fff; background:url(/img_up/shop_pds/ehompy0346/design/2019/plus.png)0 0 no-repeat;
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_294090_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_294090_ li {position:relative; display:inline-block; font-size:16px;}
/*.gnb_294090_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}*/
.gnb_294090_ li:first-child:before {display:none;}
.gnb_294090_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_294090_ li a:hover {text-decoration:underline;}
  .right {margin-left:30px;}
  .right:before {display:none; width:0; height:0;}


/* ****************** 실선  ****************** */

.solid_line_337529_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_337529_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #ededed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337528_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_337528_ > div:after {content:''; display:block; clear:both;}
.layout_337528_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337528_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_337535_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_337535_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337535_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_293643_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_293643_ * {box-sizing:border-box;}
.logo_293643_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_293643_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_293643_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_293643_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_293643_.use {display:block;}
.toggle_293643_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_293643_.on:before {color:#d00000;}

.toggleCate_293643_ {left:10px;}
.toggleCate_293643_:before {content:'\e607';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

.toggleSearch_293643_ {left:45px;}
.toggleSearch_293643_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_293643_ {right:45px;}
.toggleGnb_293643_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_293643_ {right:10px;}
.toggleLnb_293643_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_293643_ {display:block;}

@media (min-width:1024px){
	.logo_293643_ {padding:0; border-bottom:none;}
	.toggle_293643_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_293643_ {padding:0; border-bottom:none;}
	.toggle_293643_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_337536_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_337536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337536_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337533_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_337533_ > div:after {content:''; display:block; clear:both;}
.layout_337533_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337533_ {min-width:1920px;}
}

/* ****************** 실선  ****************** */

.solid_line_294193_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_294193_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337534_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_337534_ > div:after {content:''; display:block; clear:both;}
.layout_337534_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337534_ {min-width:1400px;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_337537_ * {box-sizing:border-box;}
.lnb_337537_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_337537_ a {font-family: 'Noto Sans KR', sans-serif;

	display:block; position:relative; height:50px; line-height:50px; font-weight:500; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_337537_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:18px; color:#000000;
}
.lnb_337537_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_337537_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:16px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_337537_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_337537_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_337537_ .dep1 > li:hover {z-index:610;}
	.lnb_337537_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:0px 0;
		border-top:3px solid #2c346e; background:#ffffff;
	}
	.lnb_337537_ .dep1 > li:hover > div {display:block;}
	.lnb_337537_ .dep1 > li > a {
		height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:black; text-align:center;
	}
	.lnb_337537_ .dep1 > li.on > a,
	.lnb_337537_ .dep1 > li:hover > a {color:#2c346e;}
	.lnb_337537_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_337537_ .dep2 > li > a {
		height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_337537_ .dep2 > li.on > a,
	.lnb_337537_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	/*.lnb_337537_ .dep1 > li.has_sub:before,
	.lnb_337537_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}*/

   


	.lnb_337537_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_337537_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_337537_ .dep1 > li.has_sub:hover:before,
	.lnb_337537_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_337537_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_337537_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_337537_ .dep1 > li:hover {z-index:610;}
	.lnb_337537_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border-top:3px solid #5da02c; background:#ffffff;
	}
	.lnb_337537_ .dep1 > li:hover > div {display:block;}
	.lnb_337537_ .dep1 > li > a {
		height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_337537_ .dep1 > li.on > a,
	.lnb_337537_ .dep1 > li:hover > a {color:#000000;}
	.lnb_337537_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_337537_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_337537_ .dep2 > li.on > a,
	.lnb_337537_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_337537_ .dep1 > li.has_sub:before,
	.lnb_337537_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_337537_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_337537_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_337537_ .dep1 > li.has_sub:hover:before,
	.lnb_337537_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337619_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_337619_ > div:after {content:''; display:block; clear:both;}
.layout_337619_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337619_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_337620_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_337620_ * {box-sizing:border-box;}
.logo_337620_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_337620_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_337620_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_337620_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_337620_.use {display:block;}
.toggle_337620_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_337620_.on:before {color:#0256d0;}

.tel_337620_ {display:block; left:10px;}
.tel_337620_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_337620_ {left:45px;}
.toggleSearch_337620_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_337620_ {right:45px;}
.toggleGnb_337620_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_337620_ {right:10px;}
.toggleLnb_337620_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_337620_ {display:block;}

@media (min-width:1024px){
	.logo_337620_ {padding:0; border-bottom:none;}
	.toggle_337620_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_337620_ {padding:0; border-bottom:none;}
	.toggle_337620_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_295832_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_295832_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_295832_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상품 검색  ****************** */

.goods_search_295833_ * {box-sizing:border-box;}
.goods_search_295833_ form {border:none;}
.goods_search_295833_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.goods_search_295833_ legend {display:none;}
.goods_search_295833_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.goods_search_295833_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:12px; color:#fff;
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_295838_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_295838_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_295838_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_295838_ li:first-child:before {display:none;}
.gnb_295838_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_295838_ li a:hover {text-decoration:underline;}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_337622_ {font-size:0;}
.lnb_337622_ * {box-sizing:border-box;}
.lnb_337622_ ul {margin:0; padding:0; list-style:none;}
.lnb_337622_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_337622_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_337622_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_337622_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_337622_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_337622_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_337622_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_337622_ .dep1 > li:hover {z-index:610;}
	.lnb_337622_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_337622_ .dep1 > li:hover > div {display:block;}
	.lnb_337622_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_337622_ .dep1 > li.on > a,
	.lnb_337622_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_337622_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_337622_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_337622_ .dep2 > li.on > a,
	.lnb_337622_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_337622_ .dep1 > li.has_sub:before,
	.lnb_337622_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_337622_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_337622_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_337622_ .dep1 > li.has_sub:hover:before,
	.lnb_337622_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_337622_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_337622_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_337622_ .dep1 > li:hover {z-index:610;}
	.lnb_337622_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_337622_ .dep1 > li:hover > div {display:block;}
	.lnb_337622_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_337622_ .dep1 > li.on > a,
	.lnb_337622_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_337622_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_337622_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_337622_ .dep2 > li.on > a,
	.lnb_337622_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_337622_ .dep1 > li.has_sub:before,
	.lnb_337622_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_337622_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_337622_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_337622_ .dep1 > li.has_sub:hover:before,
	.lnb_337622_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337655_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_337655_ > div:after {content:''; display:block; clear:both;}
.layout_337655_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337655_ {min-width:1920px;}
}

/* ****************** 실선  ****************** */

.solid_line_294100_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_294100_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_337607_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_337607_ > div {}
.layout_337607_ > div:after {content:''; display:block; clear:both;}
.layout_337607_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_337607_ > div > .container_1 {width:66.666666666667%;}
.layout_337607_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_337607_ > div > .container_1 { width:100%; }
  	.layout_337607_ > div > .container_1 {text-align:center;}
	.layout_337607_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_337607_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_337611_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_337611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337611_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

.footer_info_337613_ {padding:0 10px;}
.footer_info_337613_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_337613_ li { font-family: 'Noto Sans KR', sans-serif; position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#777777; line-height:26px;}
.footer_info_337613_ li:before {content:''; display:none; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_337613_ li:first-child {padding-left:0;}
.footer_info_337613_ li:first-child:before {display:none;}
.footer_info_337613_ li .bizinfo { display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_337613_ li:nth-child(5), .footer_info_337613_ li:nth-child(7) {padding: 0;}

/* ****************** 공백  ****************** */

.empty_line_337609_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_337609_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337609_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_337612_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_337612_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337612_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.footer_info_337610_ ul {margin:0; padding:0; list-style:none; font-size:0;padding-right:50px;}
.footer_info_337610_ li {font-family: 'NanumSquareRound'; position:relative; display:inline-block; font-size:14px; color:#777777; line-height:26px;}
.footer_info_337610_ li:before {content:''; display:none; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_337610_ li:first-child {padding-left:0;}
.footer_info_337610_ li:first-child:before {display:none;}
.footer_info_337610_ li .bizinfo { display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_337610_ li a {color:#777;}
  
    @media (max-width:1024px) {
    .footer_info_337610_ ul {text-align:center; padding:0; font-size:12px;}
  }

/* ****************** 공백  ****************** */

.empty_line_337616_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_337616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337616_:before {content:'모바일 공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
